কাৰিকৰী প্ৰয়োজনীয়তা

From Joomla! Documentation

This page is a translated version of the page Technical requirements and the translation is 50% complete.

Outdated translations are marked like this.
Other languages:
العربية • ‎অসমীয়া • ‎Deutsch • ‎Ελληνικά • ‎English • ‎español • ‎eesti • ‎فارسی • ‎français • ‎Bahasa Indonesia • ‎italiano • ‎日本語 • ‎Nederlands • ‎português • ‎português do Brasil • ‎русский • ‎中文(繁體)‎ • ‎中文(台灣)‎
Joomla! 
3.x
Joomla! 
4.x

সমৰ্থিত ছ'ফ্টৱেৰৰ বাবে প্ৰয়োজনীয়তা

Joomla 3.x-ৰ বাবে প্ৰয়োজনীয়তা Joomla 3.x

Joomla! ডাউনল'ড প'ৰ্টেল-ত সৱিশেষ পোৱা যায়।

Joomla! 3.x-ৰ বাবে বৈকল্পিক প্ৰয়োজনীয়তা

Joomla! ইনষ্টল কৰি চলাবলৈ কিছুমান বৈকল্পিক কাৰিকৰী প্ৰয়োজনীয়তাৰ প্ৰয়োজন নহয় কিন্তু বিভিন্ন ভিতৰুৱা API চলাই থকা কিছুমান ডিপেণ্ডেঞ্চীৰ বাবে প্ৰয়োজন হয়।